/* Class = "NSTextFieldCell"; title = "• \"Task started\" and \"Task finished\" Notifications\n• The advanced options to Restart or Shutdown when a task is finished\n\nFor tasks configured to run when the source or destination is reattached:\n\t• \"Ask for confirmation before proceeding\"\n\t• \"Remind me if my task hasn't run in a while\""; ObjectID = "ELa-Ye-xhO"; */
"ELa-Ye-xhO.title" = "• “タスク開始”と“タスク終了”の通知\n• タスクが完了した際の再開または終了に高度なオプションを使用\n\nソースまたはコピー先が再度接続された時に実行するよう設定されたタスクについて：\n\t• “先に進む前に確認を取る”\n\t• “タスクがしばらく実行されていない場合はリマインダーを送信”";

/* Class = "NSButtonCell"; title = "Start the CCC Dashboard when I log in (required for the features listed below)"; ObjectID = "ZwG-he-sRo"; */
"ZwG-he-sRo.title" = "ログイン時にCCCダッシュボードを開始（以下に表示されている機能のために必要です）";

/* Class = "NSButtonCell"; title = "Show the CCC Dashboard icon in the menubar"; ObjectID = "aNF-WT-zK1"; */
"aNF-WT-zK1.title" = "メニューバーにCCCダッシュボードのアイコンを表示";

/* Class = "NSTextFieldCell"; title = "The CCC Dashboard allows you to monitor and control CCC task activity via the menubar. The Dashboard also relays messages from CCC's privileged helper tool to you and to the Notification Center. You can change these settings in CCC's Settings window at any time."; ObjectID = "d7r-iK-odQ"; */
"d7r-iK-odQ.title" = "CCCダッシュボードを使うと、メニューバーからCCCのタスクアクティビティを監視およびコントロールできます。またダッシュボードは、CCCの権限ヘルパーツールからユーザと通知センターにメッセージを伝える役割も担っています。これらの設定はCCCの設定ウインドウからいつでも変更できます。";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "d9o-hJ-XvJ"; */
"d9o-hJ-XvJ.title" = "閉じる";

/* Class = "NSTextFieldCell"; title = "Would you like to start the CCC Dashboard when you log in?"; ObjectID = "eA1-IP-x03"; */
"eA1-IP-x03.title" = "ログイン時にCCCダッシュボードを開始しますか。";
